/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* ------  TEMPLATE  ------ */

body.has-sidebar #main .sidebar {
	min-width:300px !important;
}

.home .fusion-fullwidth {
    	padding-top: 4% !important;
    	padding-bottom: 4% !important;
}

.fusion-rollover {
	display:none !important;
}

.white {
	color: #FFFFFF;
}

.home #main {
    	padding-top: 0px !important; 
}


/* ------  HOME  ------ */


.home .fusion-button-wrapper.fusion-alignleft {
	float:none;
}



/* ------  SLIDERS  ------ */

.slide-content .buttons {
	margin-top:1.2em !important;
}


.flex-control-paging li a:hover {
	background: rgba(255, 255, 255, 0.9);
}

.flex-control-paging li a:active, .flex-control-paging li a.flex-active {
	background: rgba(255, 0, 0, 0.9) !important;
}

.flex-control-paging li a {
	background: rgba(255, 255, 255, 0.9);
}

.slider-button-outline-custom {
	margin-top: 70px !important;
}

/* ------  HEADER  ------ */

.fusion-main-menu > ul > li {
    padding-right: 28px !important;
}

/* ------  POSTS  ------ */

.single-post .post-content a, .static-content a, .page .post-content p a   {
	color: #3d3d3d;
	border-bottom: 2px solid #007dc5;
	text-decoration: none;
}

.single-post .post-content a:hover, .static-content a:hover, .page .post-content p a:hover {
	color: #007dc5 !important;
	border-bottom: 2px solid #007dc5 !important;
	text-decoration: none;
}


.single-post .post-content .alignright, .single-post .post-content .alignleft {
	margin-bottom: 15px !important;
    	margin-top: 7px !important;
}


/* ------ CHAMPIONSHIP FINAL MENU ------ */

a.nav_button {
    padding: 5px 10px;
    background-color: #efefef;
    border-radius: 3px;
    margin: 0px 5px 10px 0px;
    font-size: 0.85em;
    font-weight: bold;
    display: inline-block;
}

a.nav_button:hover, a.but_active:hover {
    background-color:#007dc5;
    color:#FFFFFF;
}

.tournament_menu {
    	margin: 10px 10px 20px 0px;
}

a.but_active {
    background-color: #3f3f3f;
    color: #ffffff;
}

/* ------  ICONS  ------ */

.social-icon a.fusion-icon-facebook:hover, .social-icon a.fusion-icon-mail:hover {
	color: #FFFFFF !important;
	border-bottom: 0px solid #FFFFFF !important;
}


/* ------  CONTACT FORM  ------ */

.wpcf7-form input.wpcf7-submit {
	border-color: #007dc5 !important;
   	color: #9ec638 !important;
    	background: #FFFFFF !important;
	text-transform: uppercase !important;
}

.gform_wrapper .button, .gform_wrapper .gform_button {
	border-color: #007dc5 !important;
   	color: #ffffff !important;
    background: #007dc5 !important;
	text-transform: uppercase !important;
}

.wpcf7-form input.wpcf7-submit:hover {
	border-color: #FFFFFF !important;
   	color: #FFFFFF !important;
    	background: #007dc5 !important;
}


.gform_wrapper .button:hover, .gform_wrapper .gform_button:hover {
	border-color: #007dc5 !important;
   	color: #ffffff !important;
    background: #007dc5 !important;
	text-transform: uppercase !important;
}

.gform_body a {
	color: #007dc5;
	text-decoration: underline;
}


/* ------  TABLES  ------ */


.pgatable tr:nth-child(even) {
	background-color:#f2f2f2;
}

.pgatable th {
	background-color:#007dc5;
	color:#ffffff;
}

/* ------  MOBILE  ------ */

@media only screen and (max-width: 800px) {
	.mobile-only {
		display: block;
	}
	.desktop-only {
		display: none;
	}
.fusion-header {
	padding:14px 12px 18px !important;
	}
.fusion-mobile-menu-icons a {
	font-size:30px !important;
	}
.fusion-logo {
    	max-width: 270px;
    	width: 100%;
	}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-five.fusion-border-below-title {
	margin-bottom: 2px !important;
	}
.tfs-slider .flex-control-nav {
   	bottom: -4px !important;
	}
.slider-caption {
    	display:none !important;
	height:0px !important;
	margin-top: -20px;
	}
.slider-title {
    	font-size: 0.875em;
    	line-height: 1em;
	}
.tfs-slider .slide-content-container .buttons {
	margin-top:-15px !important;
	}
.home .fusion-fullwidth {
    	padding-top: 40px !important;
    	padding-bottom: 40px !important;
	}
a.fusion-button {
	width:100% !important;
	margin-bottom:0px !important;
	}
.fusion-columns .fusion-column:not(.fusion-column-last) {
	margin: 0px 0px 0px !important;
}
.slider-button-outline-custom {
	margin-top: 90px !important;
}
}

/* ------  TABLET  ------ */

@media only screen and (max-width: 1170px) {
a.fusion-button {
	margin-bottom:20px;
	}
}

@media only screen and (min-width: 800px) {
	.mobile-only {
		display: none;
	}
	.desktop-only {
		display: block;
	}
}